Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79776 - Kernel Source code is not installed in /usr/src directory
Summary: Kernel Source code is not installed in /usr/src directory
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-16 20:15 UTC by Brian Murphree
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-17 02:46:28 UTC


Attachments (Terms of Use)

Description Brian Murphree 2002-12-16 20:15:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
The first installation RedHat 8.0 i386 installs the linux.2-4.18-14 source code 
directory in the /usr/src directory.  If I re-install from the ground up, after 
wiping the harddrive, the linux.2-4.18-14 source code is no longer installed 
in /usr/src.  This makes installing the Cisco VPN 3.7 software and other build 
software futile.  

SONY VAIO, PIII-450, Model #PCG-F370

All else works incredibly well.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install once.
2.Wipe harddrive.
3.Re-install fresh.
    

Additional info:

If the source code for the kernel is elswhere, then there is no documentation 
describing this behavior

Comment 1 Arjan van de Ven 2002-12-16 20:21:07 UTC
you need to make sure you install the kernel-source RPM



Note You need to log in before you can comment on or make changes to this bug.